libeliom-ocaml-doc_4.2-3_all.deb


Advertisement

Description

libeliom-ocaml-doc - web framework for ocsigenserver (documentation)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libeliom-ocaml-doc
Package version: 4.2
Package release: 3
Package architecture: all
Package type: deb
Installed size: 36.92 KB
Download size: 504.66 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: eliom

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libeliom-ocaml-doc deb package:
      # sudo apt-get install libeliom-ocaml-doc

    Changelog

    2016-08-22 - Stéphane Glondu <glondu@debian.org> eliom (4.2-3) unstable; urgency=medium * Add camlp4 to Build-Depends

    2016-01-26 - Stéphane Glondu <glondu@debian.org> eliom (4.2-2) unstable; urgency=medium * Fix compilation on bytecode architectures

    2016-01-07 - Stéphane Glondu <glondu@debian.org> eliom (4.2-1) unstable; urgency=medium * New upstream release (Closes: #802860) * Simplify packaging by removing libeliom-ocaml * Bump Standards-Version to 3.9.6

    2014-07-10 - Stéphane Glondu <glondu@debian.org> eliom (4.0.0-2) unstable; urgency=medium * debian/patches: + Fix build on bytecode architectures

    2014-06-29 - Stéphane Glondu <glondu@debian.org> eliom (4.0.0-1) unstable; urgency=medium * New upstream release * debian/patches: + Install .o files with .cmx files * Bump debhelper compat level to 9 * Bump Standards-Version to 3.9.5 * Update debian/watch

    2014-05-10 - Mehdi Dogguy <mehdi@debian.org> eliom (3.0.3-5) unstable; urgency=medium * Team upload. * Fix ocamldoc invocation for doc/{server,client} (Closes: #746094). - Add 0001-Fix-ocamldoc-invocation-in-src-server-client.patch * Bump build-dependency on ocaml-find to 1.4.1, as a consequence of the patch introduced to fix the FTBFS issue.

    2013-12-07 - Stéphane Glondu <glondu@debian.org> eliom (3.0.3-4) unstable; urgency=low * Upload to unstable

    2013-11-22 - Stéphane Glondu <glondu@debian.org> eliom (3.0.3-3) experimental; urgency=low * Build-depend on ocaml-findlib >= 1.4 to pick up new native architectures

    2013-11-11 - Stéphane Glondu <glondu@debian.org> eliom (3.0.3-2) experimental; urgency=low * Fix eliom-server doc-base files * Compile with OCaml >= 4.01 * Update Vcs-*

    2013-05-10 - Stéphane Glondu <glondu@debian.org> eliom (3.0.3-1) unstable; urgency=low * New upstream release * Update debian/watch * Bump Standards-Version to 3.9.4 * Upload to unstable

    Advertisement
    Advertisement